<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Vererbung</title>
        <?php
        include_once("3_2_autoklasse.php")
        ?>
    </head>
    <body>
        <?php
        class Sportwagen extends Autoklasse 
        {

        }

        $sw = new Sportwagen(250);
        $sw->ausgeben();
        ?>
    </body>
</html>